.user-card{
    width: 60%;
    margin: 20px auto;
    border: 2px solid black;
    border-radius: 7px;
    padding: 20px;
    background-color:rgba(0,0,0,0);
}

.user-name{
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
}

.user-email{
    margin-left: 10px;
     margin-right: 40%;
}

.user-close{
    padding: 10px; 
}

.title-card{
    font-size: 25px;
    margin-top: 10px;
    text-transform: uppercase;
}

.content-card{
    margin: 10px auto;
}
